let { Vars, GoPlan, .. } = import "cuddle/vars.ncl" in

let something = "something" in
  
{
  vars = {
    name = "some-service",
    owner = "git.front.kjuulh.io/kjuulh",

    values = {
      something = {
        something = "something"
      },
      something_else = {
        something = {
          some = "something",
          something = "something"
        }
      }
    }
  },

  go_plan = {
    database = {
      enabled = true
    },
    rabbitmq = {
      enabled = true
    },
    clusters = {
      dev = {
        name = "something",
        env = {
          "some.thing" = something
        }
      }
    }
  },
} & Vars & GoPlan
